#interactiveGraphic { width:925px;margin:15px auto 75px auto;font-family:'Lato', 'Helvetica', 'Arial', sans-serif;font-size:17px;text-align:left;}
#interactiveHeader { color:#333333;margin-bottom:50px;display:none;}

#interactiveWages .labels { margin-top:15px;text-align:center;color:#b3b3b3;}
#interactiveWages .allWages { margin-right:2px;float:left;cursor:pointer;}
#interactiveWages .wages { background-color:#7b9bb3;height:75px;}
#interactiveWages .pipes { background-color:#cccccc;height:25px;width:1px;margin:9px auto 4px auto;}
#interactiveWages .interactiveNavState { height:5px;display:block;background-color:white;}

#interactiveWageContainer #wageSubhead {width:925px;margin:35px auto 50px auto;text-align:center;font-size:28px;color:#4d4d4d;}

#interactiveWageContainer { margin-top:10px;}

#interactiveWageContainer #wageList { width:520px;margin:15px auto 25px auto;}
#interactiveWageContainer #wageList li { border-top:1px solid #ccc;margin-top:15px;padding:15px 0px 0px 0px;text-align:center;color:#666666;}
#interactiveWageContainer #wageList li .wageProfession { width:260px;float:left;}
#interactiveWageContainer #wageList li .wageAnnual { width: 130px;float:left;}
#interactiveWageContainer #wageList li .wageHourly { width: 130px;float:left;}

#interactiveWageContainer #headerList {width:520px;margin:0px auto;text-align:center;font-size:14px;color:#888;}
#interactiveWageContainer #headerList #headerProfession { width:260px;float:left;}
#interactiveWageContainer #headerList #headerAnnual { width: 130px;float:left;}
#interactiveWageContainer #headerList #headerHourly { width: 130px;float:left;}

#interactiveWages .allWages:hover .wages {background-color:#437193;}
#interactiveWages .allWages:hover .interactiveNavState {background-color:#f9a364;}
#interactiveWages .allWages:hover .wageTitles {color:#4d4d4d;}
#interactiveWages .allWages:hover .pipes {background-color:#999999;}

#interactiveWages .wagesActive {background-color:#437193}
#interactiveWages .interactiveNavStateActive {background-color:#f9a364}
#interactiveWages .wageTitlesActive {color:#4d4d4d}
#interactiveWages .pipesActive {background-color:#999999}

.clear { clear:both;}